.block-indiv-certification-marks .keurmerk {
  background-color: #ebe0d6;
  border-radius: 8px;
  padding: 12px;
}
.editor-styles-wrapper .block-indiv-certification-marks .swiper-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
}
.editor-styles-wrapper .block-indiv-certification-marks .swiper-slide:nth-child(n+6) {
  display: none;
}
.editor-styles-wrapper .block-indiv-certification-marks .swiper-slide {
  flex: 1 0 0;
}